@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'IBM Plex Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ibm-plex-sans-condensed-v14-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/ibm-plex-sans-condensed-v14-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/ibm-plex-sans-condensed-v14-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/ibm-plex-sans-condensed-v14-latin-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/ibm-plex-sans-condensed-v14-latin-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/ibm-plex-sans-condensed-v14-latin-700.svg#IBMPlexSansCondensed') format('svg');
    /* Legacy iOS */
}
@font-face {
    font-display: swap;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lato-v24-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/lato-v24-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/lato-v24-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/lato-v24-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/lato-v24-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/lato-v24-latin-regular.svg#Lato') format('svg');
    /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 700 1.2em/1.3em 'IBM Plex Sans Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 855px;
    margin: 1rem auto;
    border: solid 4px #116798;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 25rem 1rem 1.125rem;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0.75rem 0 2rem 1rem;
    font-size: 1.250em;
    line-height: 1.3em;
    text-align: center;
}
h2 {
    font-size: 1.875em;
    line-height: 1.3;
    text-align: center;
    background: url('../images/h2.jpg') no-repeat center;
    color: transparent;
    padding: 0 0 0.5rem;
}
h3 {
    text-align: center;
    font-size: 1.375em;
    line-height: 1.3;
    background: url('../images/h3.jpg') no-repeat center;
    margin: 0 2rem -0.7rem 0;
    color: transparent;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1.75rem;
    list-style: none;
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 400;
    font-size: 1.188em;
    line-height: 1.3em;
}
li {
    padding: 0 0 0.875rem 5.5rem;
}
ul li:before {
    content: "";
    width: 31px;
    height: 32px;
    background: url('../images/icon.jpg') no-repeat center;
    float: left;
    margin: -3px 0 0 -2.75rem;
}
.qrcode {
    padding-left: 3.75rem;
}
.links {
    position: relative;
}
.apply {
    position: absolute;
    right: -0.5rem;
    bottom: -23px;
}
.button {
    background: #146A9A;
    color: #fff;
    padding: 0.3rem 0.5rem;
    font-size: 1.125em;
}
.online {
    font-size: 0.75em;
    background: url('../images/online.jpg') no-repeat;
    color: transparent;
    padding-right: 2.7rem;
}
footer {
    position: absolute;
    top: 0;
    right: 0;
}
@media only screen and (max-width:854px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 2rem 1.125rem;
    }
    header {
        display: flex;
        justify-content: center;
    }
    article {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    footer {
        position: static;
        display: flex;
        justify-content: center;
        padding-top: 1rem;
    }
    h2 {
        color: #8B1E53;
        background: none;
        padding: 0;
    }
    ul {
        padding: 0 0 1rem;
    }
    li {
        padding-left: 2.75rem;
    }
    h3 {
        color: #000;
        background: none;
        margin-right: 0;
    }
    br {
        display: none;
    }
    .online {
        background: none;
        color: #06598B;
    }
    .qrcode {
        position: static;
        padding: 1rem 0;
        display: flex;
        justify-content: center;
    }
    .apply {
        position: static;
    }
    .apply p {
        text-align: center;
    }
    .online {
        padding: 0 0 1rem;
    }
}
@media only screen and (max-width:430px) {
    body {
        font-size: 1em;
        line-height: 1.3em;
    }
    #wrapper {
        padding: 1rem;
    }
    h2 {
        font-size: 1.625em;
    }
}